» Ubuntu » Packages

Error

two or more packages specified (libcublas4 quantal)